@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../src/Assets/fonts/IRANSansWeb_Bold.0-7626d015e158.eot');
    src: url('../src/Assets/fonts/IRANSansWeb_Bold.0-7626d015e158.eot?#iefix')
            format('embedded-opentype'),
        /* IE6-8 */
            url('../src/Assets/fonts/IRANSansWeb_Bold.0-6ec03a37e370.woff2')
            format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
            url('../src/Assets/fonts/IRANSansWeb_Bold.0-a762a767a345.woff')
            format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
            url('../src/Assets/fonts/IRANSansWeb_Bold.0-4ff441e3b8c5.ttf')
            format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('../src/Assets/fonts/IRANSansWeb_Medium.0-1121c0520a30.eot');
    src: url('../src/Assets/fonts/IRANSansWeb_Medium.0-1121c0520a30.eot?#iefix')
            format('embedded-opentype'),
        /* IE6-8 */
            url('../src/Assets/fonts/IRANSansWeb_Medium.0-bb6a9fe5edb6.woff2')
            format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
            url('../src/Assets/fonts/IRANSansWeb_Medium.0-74e2ab212452.woff')
            format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
            url('../src/Assets/fonts/IRANSansWeb_Medium.0-7a75459b25fc.ttf')
            format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('../src/Assets/fonts/IRANSansWeb_Light.0-60f95f28d846.eot');
    src: url('../src/Assets/fonts/IRANSansWeb_Light.0-60f95f28d846.eot?#iefix')
            format('embedded-opentype'),
        /* IE6-8 */
            url('../src/Assets/fonts/IRANSansWeb_Light.0-414e7148a634.woff2')
            format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
            url('../src/Assets/fonts/IRANSansWeb_Light.0-469a8f6aa5b4.woff')
            format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
            url('../src/Assets/fonts/IRANSansWeb_Light.0-53a90b39dae0.ttf')
            format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('../src/Assets/fonts/IRANSansWeb_UltraLight.0-b8efb89efe7d.eot');
    src: url('../src/Assets/fonts/IRANSansWeb_UltraLight.0-b8efb89efe7d.eot?#iefix')
            format('embedded-opentype'),
        /* IE6-8 */
            url('../src/Assets/fonts/IRANSansWeb_UltraLight.0-5010d0152420.woff2')
            format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
            url('../src/Assets/fonts/IRANSansWeb_UltraLight.0-153b7b5a1579.woff')
            format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
            url('../src/Assets/fonts/IRANSansWeb_UltraLight.0-eeb1edcad9b2.ttf')
            format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('../src/Assets/fonts/IRANSansWeb.0-e43cfbc1a67d.eot');
    src: url('../src/Assets/fonts/IRANSansWeb.0-e43cfbc1a67d.eot?#iefix')
            format('embedded-opentype'),
        /* IE6-8 */ url('../src/Assets/fonts/IRANSansWeb.0-c6f46673e244.woff2')
            format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
            url('../src/Assets/fonts/IRANSansWeb.0-df14582918ca.woff')
            format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
            url('../src/Assets/fonts/IRANSansWeb.0-ac22d187130d.ttf')
            format('truetype');
}

body {
    font-family: IRANSans, 'Lucinda Grande', 'Lucinda Sans Unicode', Helvetica,
        Arial, Verdana, sans-serif !important;
}

#root {
    height: 100%;
}

hr {
    border: 0 !important;
    height: 1px !important;
    background-image: linear-gradient(
        to right,
        rgba(0, 0, 0, 0),
        rgba(0, 130, 116, 0.75),
        rgba(0, 0, 0, 0)
    );
    margin-bottom: 20px;
}

hr.normal_hr {
    border: 0 !important;
    height: 1px !important;
    background-color: rgba(0, 130, 116, 0.75) !important;
    margin-bottom: 20px;
}

hr.normal_hr_grey {
    border: 0 !important;
    height: 1px !important;
    background-color: rgba(0, 0, 0, 0.1) !important;
    margin-bottom: 20px;
}

p {
    margin: 0 !important;
}

.mr-2 {
    margin-right: 5px;
}

.text_center {
    text-align: center;
}

.text_color {
    color: #008274;
}

.d-flex {
    display: flex;
}

/* Customized Styles of Button */

._loading_overlay_overlay {
    background-color: white !important;
    color: #008274 !important;
}

.css-50etie svg circle {
    stroke: #008274 !important;
}

._loading_overlay_content {
    font-size: 14px !important;
    font-weight: bold;
}

.ant-notification-notice-description {
    direction: rtl;
}

.ant-btn.ant-btn-loading:not(.ant-btn-circle):not(.ant-btn-circle-outline):not(.ant-btn-icon-only)
    .anticon:not(:last-child) {
    margin-left: 11px !important;
}

.mt-5 {
    margin-top: 5px;
}

.ant-btn.ant-btn-loading:not(.ant-btn-circle):not(.ant-btn-circle-outline):not(.ant-btn-icon-only)
    .anticon:not(:last-child) {
    margin-left: 10px !important;
}
